
#block_7742011 > .hold {
  padding: 0px;
}
#block_7742011 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_7742011 > .hold > .outer > .inner {
   
    max-width: 1100px;
  
  padding: 60px 20px 20px 20px;
  color: inherit;
  font-size: 23px;
}
#block_7742011 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_7742011 > .hold > .outer > .inner {
    
      padding: 40px 20px 0 20px;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_7742028 .heading-hold {
    padding-top: 0px;
     padding-bottom: 0.8em; 
  } 
  #block_7742028 .heading-hold h3.h {
    
    
     font-size: 1.8em; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_7742028 .heading-hold {
      
      
    }
    #block_7742028 .heading-hold h3.h {
      
        font-size: 1.5em;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_7742028 .heading-hold h3.h {
      
        font-size: 1.5em;
      
    }
  }

  #block_7742047 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_7742160 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_7742164 {
    background-color:transparent;
  }
  #block_7742164 .inner {
    
    padding: 20px;
    color: inherit;
  }
  #block_7742164 .inner .photo {
    width: 500px;
  }
  #block_7742164.left .inner .photo {
    margin: 0 50px 15px 0;
  }
  #block_7742164.right .inner .photo {
    margin: 0 0 15px 50px;
  }
  @media all and (max-width: 550px) {
    #block_7742164.left .inner .photo,
    #block_7742164.right .inner .photo {
      float: none;
      margin: 0 0 20px 0;
      max-width: 100%;
    }
  }

#block_7742179 > .hold {
  padding: 0px;
}
#block_7742179 > .hold > .outer {
  background-color: var(--color-light);
  
  
}
#block_7742179 > .hold > .outer > .inner {
  
  padding: 20px 20px 40px 20px ;
  color: inherit;
  font-size: inherit;
}
#block_7742179 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_7742179 > .hold > .outer > .inner {
    
    
  }
}
#block_7742008 { padding-top: 0px; padding-bottom: 0px; }#block_7742028 {
 padding-left: 20px;
 background-image: url("https://assets.caboosecms.com/media/15125961_blue-box-3.svg");
 background-size: Max(5vw, 40px);
 background-repeat: no-repeat;
 background-position: 0 0;
}#block_7742046 {
padding: 0 20px;
}